<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ユーザー登録（完了）</title>
           <style>
               .line {
  content: '';
  position: absolute;
  top: 0%;
  left: 0;
  width: 120%;
  height: 10%;
  background: #FF6600;
}
                  .h1{
    position : absolute;
     left :77%;
    top : -6%;   
    font-family : serif;
    font-size : 400%;
     color :whitE;               
               }
               .h2{
    position : absolute;
    left :45%;
    top : 50%; 
    font-size : 100%;                
    font-family : serif; 
    color :black              
               }
                .h3{
    position : absolute;
    left :7%; 
    top : -10%;   
    font-family : sans-serif;
    font-size : 500%;
    text-align: center;               
    color :white;
               }
               .h4{
    position : absolute;
    left :23%; 
    top : -9%;   
    font-family : sans-serif;
    font-size : 500%;
    text-align: center;               
    color :white;
               }
               .h5{
    position : absolute;
    left :15%; 
    top : -5%;   
    font-family : sans-serif;
    font-size : 350%;
    text-align: center;               
    color :white;
               }
              
    </style>
</head>
    
	<body>
    <div class="line"></div>
        <p class="h1">LIKEIT</p>
        
         <p class="h3">«</p>
        <p class="h4">☺</p>
        <p class="h5">✎</p>
       
        <p class="h2">登録が完了しました。</p>
        
        
           
	</body>
</html>
